#!/bin/sh

# Project:       GeoTIFF Uploader
# Author:        $Author: stripodi $ (Terradue Srl)
# Last update:   $Date: 2011-09-02 11:20:38 +0200 (Fri, 02 Sep 2011) $
# Element:       ify web portal
# Context:       services/gtu
# Name:          service.js
# Version:       1.0.0-2.17.1 (UNKNOWN_BRANCH@r??????; 2014-01-09 02:04:32+0100)
# Description:   Service descriptor for gtu. 
#
# This document is the property of Terradue and contains information directly
# resulting from knowledge and experience of Terradue.
# Any changes to this code is forbidden without written consent from Terradue Srl
#
# Contact: info@terradue.com

method="./Pilot.sh"

maxNumberOfJobs=1
minNumberOfParams=0


fileInput="catalogue.results"

logThis "INFO" "Calling splitter ..."
logThis "INFO" "$method $maxNumberOfJobs $minNumberOfParams"

cat $fileInput  \
| splitter "$method" $maxNumberOfJobs $minNumberOfParams \
2>splitter.stderr

logThis "INFO" "Splitter terminated."
